#imgcont {	
	width:692px;
	position:relative;
    float:center;
    top: 0px;
    left: 0px;
    z-index:1; 
}

/* styles unrelated to the application follow */
h1 {
	position:relative;
	font:1em verdana;
}
/*
.copy {
	width:500px;
	margin:auto;
	position:relative;
	font:0.9em verdana;
}

#so_credits {
	position:relative;
	width:350px; 
	font:0.7em verdana;
	border-top:0px solid #000;
	border-bottom0px solid #000;
	height:90px;
	padding-top:4px;
}

#so_credits img {
	float:left;
	margin:5px 10px 5px 0px;
	border:0px solid #000000;
	width:80px;
	height:79px;
}*/